.bg-worldsys {
    background: -webkit-linear-gradient(right, #1F2D6B, #3248AB, #3248AB, #3248AB);
}

.dropdown-item {
    position: relative;
    color: #666666;
}

.navbar-custom .navbar-text {
    color: #ffffff;
}

.bg-maestros {
    background: #17a2b8!important;
    color: white;
}

.maestros-outline {
    border-top: 3px solid #17a2b8;
}

.maestros-outline:hover {
    background: #17a2b8!important;
    color: white;
}

.bg-ventas {
    background: #28a745!important;
    color: white;
}

.ventas-outline {
    border-top: 3px solid #28a745;
}

.ventas-outline:hover {
    background: #28a745!important;
    color: white;
}

.bg-compras {
    background: #ffc107!important;
    color: white;
}

.compras-outline {
    border-top: 3px solid #ffc107;
}

.compras-outline:hover {
    background: #ffc107!important;
    color: white;
}

.bg-pagos {
    background: #dc3545!important;
    color: white;
}

.pagos-outline {
    border-top: 3px solid #dc3545;
}

.pagos-outline:hover {
    background: #dc3545!important;
    color: white;
}

.bg-ctacte {
    background-color: #960359!important;
    color: white;
}

.ctacte-outline {
    border-top: 3px solid #960359;
}

.ctacte-outline:hover {
    background: #960359!important;
    color: white;
}

.bg-stock {
    background-color: #032396!important;
    color: white;
}

.stock-outline {
    border-top: 3px solid #032396;
}

.stock-outline:hover {
    background: #032396!important;
    color: white;
}

.bg-report {
    background-color: #99E62E!important;
    color: white;
}

.report-outline {
    border-top: 3px solid #99E62E;
}

.report-outline:hover {
    background: #99E62E!important;
    color: white;
}

.bg-config {
    background-color: grey!important;
    color: white;
}

.config-outline {
    border-top: 3px solid grey;
}

.config-outline:hover {
    background: grey!important;
    color: black;
}

.bg-item-menu {
    background-color: #3c8dbc!important;
    color: white;
}

.item-menu-outline {
    border-top: 3px solid #3c8dbc;
}

.item-menu-outline:hover {
    background: #3c8dbc!important;
    color: white;
}

.info-box {
    cursor: pointer;
}

.ws_list_table thead {
    color: #666666;
    border-bottom: 1px solid #cacaca;
    font-size: 1rem;
    font-weight: 400;
}

[class^="iconmod-"], [class*=" iconmod-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    speak: none;
    font-size: smaller;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.social-bar {
    position: fixed;
    right: 0;
    top: 35%;
    font-size: 2.0rem;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    z-index: 100;
}

.iconmod {
    color: white;
    text-decoration: none;
    padding: .7rem;
    display: flex;
    transition: all .8s;
    cursor: pointer;
}

.iconmod-maestros {
    background: #17a2b8!important;
    width: 50px;
}

.iconmod-ventas {
    background: #28a745!important;
    width: 50px;
}

.iconmod-compras {
    background: #ffc107!important;
    width: 50px;
}

.iconmod-pagos {
    background: #dc3545!important;
    width: 50px;
}

.iconmod-ctacte {
    background: #960359!important;
    width: 50px;
}

.iconmod-stock {
    background: #032396!important;
    width: 50px;
}

.iconmod-rpt {
    background: #99E62E!important;
    width: 50px;
}

.iconmod-config {
    background: grey!important;
    width: 50px;
}

.iconmod:first-child {
    border-radius: 1rem 0 0 0;
    padding-right: 0rem;
}

.iconmod:last-child {
    border-radius: 0 0 0 1rem;
}

.iconmod:hover {
    padding-right: 13rem;
    border-radius: 1rem 0 0 1rem;
    box-shadow: 0 0 .5rem rgba(0, 0, 0, 0.42);
}

.service {
    width: 20px;
    height: 20px;
    padding: 50%;
    background-color: #6D435A;
    color: #fff;
    border-radius: 50%;
    margin: 5px;
    border: solid 1px #FFFCF9;
}

.kanban_view .kanban_ungrouped {
    min-height: 100%;
    align-content: flex-start;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    padding: 8px 8px;
}

.kanban_view {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-content: stretch;
    overflow-x: visible;
}

.kanban_image {
    float: left;
    width: 94px;
}

.image_contain {
    width: 92px;
    height: 92px;
    object-fit: contain;
}

.kanban_details {
    width: 100%;
    min-width: 0;
}

.record_item {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 300px;
    margin: 4px 8px;
    position: relative;
    display: inline-block;
    border-color: #ced4da;
    min-width: 150px;
    margin: 0 0 -1px;
}

.record_title {
    color: #212529;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 0;
    margin-top: 0;
}

.btn-gen-report {
    color: #1f2d3d;
    background-color: #9DF660;
    border-color: #9DF660;
}

.btn-gen-report:hover {
    color: #1f2d3d;
    background-color: #5AD453;
    border-color: #5AD453;
}

.btn-reprint-cashclose {
    color: #1f2d3d;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
    box-shadow: none;
}

.btn-reprint-cashclose:hover {
    color: #1f2d3d;
    background-color: #e2e6ea;
    border-color: #dae0e5;
}

/* CSS loader-page */

.loader-page {
    position: fixed;
    z-index: 25000;
    /* background: rgb(255, 255, 255); */
    background: transparent;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .3s ease;
}

.loader-page::before {
    content: "";
    position: absolute;
    border: 2px solid rgb(50, 150, 176);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-sizing: border-box;
    border-left: 2px solid rgba(50, 150, 176, 0);
    border-top: 2px solid rgba(50, 150, 176, 0);
    animation: rotarload 1s linear infinite;
    transform: rotate(0deg);
}

@keyframes rotarload {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

.loader-page::after {
    content: "";
    position: absolute;
    border: 2px solid rgba(50, 150, 176, .5);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    box-sizing: border-box;
    border-left: 2px solid rgba(50, 150, 176, 0);
    border-top: 2px solid rgba(50, 150, 176, 0);
    animation: rotarload 1s ease-out infinite;
    transform: rotate(0deg);
}

.preloader_simple {
    position: absolute;
    /* background: white; */
    background: transparent;
    width: calc(100% - 1rem);
    height: calc(100% - 20rem);
    z-index: 9;
    margin-top: 15rem;
}

/* END  loader-page */

.btn-32x {
    min-width: 32px;
    width: 32px;
    font-size: 80%;
}

.cs-product-list2 {
    padding: 10px;
    text-align: left;
    -webkit-transform: translate3d(0, 0, 0);
    display: flex;
    flex-wrap: wrap;
}

.product-list-containers {
    overflow: hidden;
    overflow-y: auto;
    flex-grow: 1;
    max-height: 80vh !important;
}

@media screen and (max-height: 658px) {
    .product-list-containers {
        max-height: 760px !important;
    }
    body {
        /* zoom: 0.65; */
        transform: scale(0.5);
        -ms-transform: scale(1);
        -mos-transform: scale(1);
        -webkit-transform: scale(1);
        transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -mos-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}


.cs-products-list {
    border-collapse: collapse;
    padding: 0px;
    margin: 0px 0px 0px 0;
    overflow-y: scroll;
    margin-left: 2px;
    background: #F4F4F4;
}

.cs-products {
    cursor: pointer;
    border: 1px solid #dee2e6;
    padding: 0px;
    background: #F8F8F8;
    width: 224px;
    height: 225px;
    margin: 2px 2px 2px 2px;
    overflow: hidden;
    position: relative;
    float: left;
    border-radius: 7px;
}

.cs-products .caption {
    display: block;
    width: 100%;
    height: 70px;
    background: #F8F8F8;
    text-decoration: none;
    font-size: 11px;
    text-align: center;
    padding: 2px;
}

.cs-products .titleprod {
    display: block;
    width: 100%;
    height: 70px;
    background: #CCC;
    text-decoration: none;
    color: #000;
    font-size: 11px;
    text-align: center;
    padding: 2px;
}

.product-container {
    overflow: hidden;
    top: 7.6rem;
    height: 4.6rem;
    position: relative;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    width: 100%;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 9;
}

.product-container.financiable {
    background-color: #218838;
}

.product-name {
    text-transform: capitalize;
    font-size: 12px;
    margin: 0.5rem;
    position: absolute;
    top: 40%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 90%;
}

.product-bg {
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 9rem;
    padding: unset !important;
}

.carousel-control-prev, .carousel-control-next {
    color: #000 !important;
    height: 80px;
    width: 80px;
    margin-top: 40%;
    z-index: 999;
    border-radius: 50%;
}

.ui-autocomplete {
    position: absolute;
    z-index: 1000;
    cursor: pointer;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.ui-autocomplete {
    height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.ui-autocomplete>li {
    padding: 3px 20px;
}

.ui-autocomplete>li.ui-state-focus {
    background-color: #DDD;
}

.ui-helper-hidden-accessible {
    display: none;
}

.ui-menu-item:hover {
    background-color: #0c3471;
    color: #fff;
}

@media print {
    .no-print,
    .no-print * {
        display: none !important;
    }
    .print-section,
    .print-section * {
        display: block !important;
    }
}